footer .two-c-pc{
	    column-count: 1;
}

.btn-primary, .chm-btn-primary{
	    background-color: #e6952e;
}

.container-module .title-module{
	border-bottom: 2px solid #e6952e;
	font-weight: bold;
}


.chm-lg{
	    font-size: 14px;
}


.btn-general:not(.btn-notify-stock):focus, .btn-general:not(.btn-notify-stock):hover, .btn-general:not(.btn-notify-stock):active {
    color: #fff;
    background-color: #e6952e !important;
    border-color: #e6952e !important;
}

.btn-general:not(.btn-notify-stock) {
    background-color: var(--btn-add-to-cart-bg);
    border: 2px solid #e6952e;
    font-size: 14px;
}

.btn-general:not(.is-active) .icon-cart-add {
    -webkit-mask-image: url(../image/sprite.svg#icon-add-to-cart);
    mask-image: url(../image/sprite.svg#icon-add-to-cart);
    background: #e6952e;
}

.text-cart-add{
	display: none;
}

.btn-general:not(.btn-notify-stock).is-active:focus, .btn-general:not(.btn-notify-stock).is-active:hover, .btn-general:not(.btn-notify-stock).is-active:active {
    color: var(--btn-add-to-cart-color-active-h);
    background-color: #e6952e !important;
}

.btn-general:not(.btn-notify-stock).is-active {
    background: #e6952e !important;
}

.kit-cart .btn-general:is(:focus, :hover, :active), .add-to-cart-footer .btn-general:is(:focus, :hover, :active), #product-options.product-thumb .btn-general:is(:focus, :hover, :active), #product .cart .btn-general:not(.btn-notify-stock):is(:focus, :hover, :active), #popup-quickview .cart .btn-general:not(.btn-notify-stock):is(:focus, :hover, :active) {
    color: var(--btn-add-to-cart-pp-color-h) !important;
    background: #e6952e !important;
}

.kit-cart .btn-general, .add-to-cart-footer .btn-general, #product-options.product-thumb .btn-general, #product .cart .btn-general:not(.btn-notify-stock), #popup-quickview .cart .btn-general:not(.btn-notify-stock) {
    color: var(--btn-add-to-cart-pp-color);
    background: #e6952e;
}

.free-shipping-left .sum-free-shipping-left{
	color:#e6952e !important;
}
.free-shipping-left .free-ship-bar-fill{
	background: #e6952e !important;
}

@media (max-width: 480px){
.container-module .see-all-reviews{
	    top: -25px;
}
}

@media (min-width: 992px){
.box-contact-left, .box-contact-form form {
    padding: 50px 35px;
}
}





